<ion-view title="Activity Feed" id="page19" class="activity-feed">
    <ion-content padding="false" class="has-header">

        <div class="list card">
            <div class="item item-avatar">
                <img src="img/person1.jpg">
                <h2>Marty McFly</h2>
                <p>November 05, 2017</p>
            </div>
            <div class="item item-body">
                <img class="full-image" src="img/image3.jpg">
                <p>
                    Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has
                    survived not only five centuries, brised in the 1960s with the release of Letraset
                </p>
                <p class="icons">
                    <a href="" class="subdued"><i style="font-size: 24px;" class="icon ion-thumbsup"></i> 1 Like</a>
                    <a ng-click="openModal()" href="" class="subdued"><i style="font-size: 24px;" class="icon ion-chatbubbles"></i> 5 Comments</a>
                    <!--<a ng-click="openModal()" style="float: right;" class="subdued"><i style="font-size: 24px;" class="icon ion-chatbubbles"></i> Comment</a>-->
                </p>
            </div>
        </div>

        <div class="list card">
            <div class="item item-avatar">
                <img src="img/person2.jpg">
                <h2>Chelsie Wallace</h2>
                <p>November 03, 2017</p>
            </div>
            <div class="item item-body">
                <img class="full-image" src="img/image5.jpg">
                <p>
                    Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has
                    survived not only five centurie. It was popularised in the 1960s with the release of Letraset
                </p>
                <p class="icons">
                    <a href="" class="subdued"><i style="font-size: 24px;" class="icon ion-thumbsup"></i> 1 Like</a>
                    <a ng-click="openModal()" href="" class="subdued"><i style="font-size: 24px;" class="icon ion-chatbubbles"></i> 5 Comments</a>
                </p>
            </div>
        </div>

        <div class="list card">
            <div class="item item-avatar">
                <img src="img/person1.jpg">
                <h2>Marty McFly</h2>
                <p>November 01, 2017</p>
            </div>
            <div class="item item-body">
                <img class="full-image" src="img/image6.jpg">
                <p>
                    Lorem Ipsum is simply dummy text of the printinge industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap
                    into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset
                </p>
                <p class="icons">
                    <a href="" class="subdued"><i style="font-size: 24px;" class="icon ion-thumbsup"></i> 1 Like</a>
                    <a ng-click="openModal()" href="" class="subdued"><i style="font-size: 24px;" class="icon ion-chatbubbles"></i> 5 Comments</a>
                </p>
            </div>
        </div>

    </ion-content>
</ion-view>